---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-05-24T00:00:12Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://923a82a9-2184-4c4c-ad54-edfd781e0a20"
documentDescribes:
- "SPDXRef-Project-Unmanaged-esmf-sdk-js-schematics-demo-ae7be25dea5a59ff4fa12db0119d26dfe1976994"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-esmf-sdk-js-schematics-demo-ae7be25dea5a59ff4fa12db0119d26dfe1976994"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "esmf-sdk-js-schematics-demo"
  summary: "NONE"
  versionInfo: "ae7be25dea5a59ff4fa12db0119d26dfe1976994"
